Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.

Topics - felpouse

Pages: [1]
Dear all, I had completed the procedure to create the new version (v2) of the skinny protocol deb package to use with the Cisco IP Phone like 7970/7960.

You can see at the trac server with this link :

I will hope to be possible use it and try to enhanced the sccp protocol usage in the asterisk environment.

I'm using it from saturday, and no strange problem still occurred. Also a better functionality in the web orbiter (xml http link) after many VoIP phone call in incoming. Not necessary to reload it for reuse. (This is my personal opinion and experience).

Best regards to all.   :D


P.S. : all is started and based on the Chan-SCCP channel driver for Asterisk sourceforge home page.

Developers / New Kernel revision 2.6.27-15
« on: October 28, 2009, 06:45:56 pm »
Hi all,

actually if I do an aptitude update and aptitude dist-upgrade, I can see many packages for the upgrade procedure but also the kernel version that is not the latest official kernel is -14 that was mentioned in the alpha wiki pages.

Here an extract of what I'm saing :

Code: [Select]

This could be a possible problem in stability to all the system or not? Or it's better to not touch the actual kernel version? For me is 2.6.27-14-generic .

Many thanks in advance and best regards


P.S. : I'm thinking, what happen in a possible new installation started today using the last installer and the last info on the beta page (LinuxMCE-0810 beta)?  Which kernel will be used. Thanks.

Developers / New VoIP SIP Provider added
« on: October 17, 2009, 08:15:40 pm »
Dear all,

I would like to tell all, that following the wiki page "How to properly add support for SIP providers", now I have a new Voip Provider in the list using the web admin pages.

This VoIP Provider can give you the possibility to call and receive with sip protocols and also give you a real phone number for Italy to receive phone calls from the rest of the phone systems.

I have compiled the provider_list.txt and create a new .pl script from one of the other.
During my procedures to test all, I found to little bugs also in the script that is called during the web procedure.

What is the correct procedure to give all the files corrected or added to the devel staff for an improvement to the next updates ?

Best regards


Users / LinuxMCE 0810 and VDR recording mechanism
« on: October 06, 2009, 05:34:43 pm »
Dear all,

I would like to understand something about the actual method used by vdr for the recordings.

In this moment I have a distributed installation with one core/hybrid and only one MD at the moment.
All of them are working correctly with live TV using both DVB-T and DVB-S from the core.

When vdr went released in 0710 I don't had much time to spent on it. Now I need to know if it's possible or not to see recordings from MD made by the core or not?

Actually if I schedule a recording from vdr-admin portal web, then I can naturally see them from the core.
But if I went on rec from MD I can't see nothing ?

For VDR configuration in 0810 I still continue use the instruction from 0710 VDR Manual Install from this link

Is it correct or not ?

For the MD configuration this parameter streamdev-client.StreamFilters must be 0 or 1 ? Because in other post sometimes is set to 0 or to 1 .

If other give the solution, but I can't be able to find it in the forum , please send me the link.

Best regards,


Installation issues / New SqueezeCenter is out!!
« on: September 29, 2009, 07:23:42 pm »
Hi everybody,

as from the subject the new major version of SqueezeCenter 7.4 is out from now.

But the problem is that the project changed another time the name, actually is " squeezeboxserver " .

And obviously we had the same problem with the pluto-slim-server-streamer package that belongs to when we had to upgrade from SlimServer to SqueezeCenter.

If I do an aptitude update and aptitude dist-upgrade nothing is necessary to upgrade.
But if I do an apt-get install squeezeboxserver, I receive this :
Code: [Select]
dcerouter_1001378:~# apt-get install squeezeboxserver
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED:
  pluto-slim-server-streamer squeezecenter
The following NEW packages will be installed:
0 upgraded, 1 newly installed, 2 to remove and 0 not upgraded.
Need to get 26.9MB of archives.
After this operation, 9671kB disk space will be freed.
Do you want to continue [Y/n]?
It's possible to make some changes or similar to manage this dep ?

Best regards


Installation issues / [SOLVED] Problem with upgrade to 20090903 (alpha 2.32)
« on: September 04, 2009, 09:35:42 am »
Dear all,

I saw that was released a new update, with many fixes.

But at the end of the upgrading of pluto-system-database I encounter this problem :

Requesting update table: Template last batch: 61 last id: 30 extra batches:
Requested update
05      09/04/09 9:27:37.294            void ClientSocket::Disconnect() on this socket: 0x85764f0 (m_Socket: 5) <0xb7a12b20>
Transaction 0xbf89b25c is open.  Explicit Commit
Doing a Commit
Can't open perl script "/usr/pluto/bin/": No such file or directory
dpkg: error processing pluto-system-database (--configure):
 subprocess post-installation script returned error exit status 2
Errors were encountered while processing:
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Reading extended state information      
Initializing package states... Done


I've checked that infact the file recalled from the process is not present on the system.
How could be fixed ?

Best regards


Users / LinuxMCE w/ Cisco Phone 7970
« on: October 03, 2008, 10:54:10 am »
Hi all,

I'm interested in buying a phone like that. Could someone tell me, or point me to another link of the forum, if it's strictly necessary to buy it with or without the license station?
It's better to use it with SCCP or SIP firmware?

Best regards,


P.S. : if it's not necessary could be possible to find it via ebay searching  ;)

Installation issues / SqueezeCenter for squeezebox
« on: August 29, 2008, 07:11:26 pm »
Dear all,

I would like to know if it's possible to compile (howto to do it) or create a new .deb package of the squeezecenter and next install on LinuxMCE.

The actual release is the 6.5.4 but the new one is growing quickly. Because at today we have the new 7.2 release.

Anyone is knowing if there are problems in doing that or not? If it's possible could someone tell me the possible procedure to generate the new package. Because I saw that the other package related to slimserver have dependencises with the 6.5.4 .deb package.

Few months ago I'll try to do it, using the tgz package and modifing the script (in the past from 6.2.2 to 6.5.4 worked well) but without success.

Best regards


P.S. : if are necessary more explanation don't esitate to send me back question about that .

Installation issues / Squeezebox + MD in the same room
« on: May 26, 2008, 07:28:12 pm »
Dear all,

I would like to know and understand if it's correct this kind of situation.

I've a new fresh installation of LinuxMCE 7.10 via DVD install on a dedicated core/hybrid and two squeezeboxes in two separate rooms. The rooms are different respect to the room of the core/hybrid HW.

If I configure both the squeezeboxes correctly and use one orbiter to start the streaming of the music the correct squeeze start play the music. All the operation will complete correctly.

Then if I install MD in one of the room where is also present one of the squeezebox, when I select music from both the orbiter on the MD or from another orbiter (Nokia 770), the music start listening from the TV directly connected to the MD and not from the squeezebox.

I would like to know if this is correct and if it it's possible to change it, and be able to listen the music selected from the MD from the squeezebox and not from the MD.

The MD is connected to the TV via analog 3,5" cable audio.

If it's necessary to send or check any logs or send other info i'm ready to do it.

Any suggestion are welcome.

Best regards,

Luke :)

Installation issues / Issue with 0710 RC2 version
« on: May 12, 2008, 02:20:53 pm »
Dear all,

last weekend i've installed the rc2 version with DVD install procedure. I've noted that my CPU was wasted by klogd process all the time.

This process in only one day generated files like this:

- kern.log.0
- messages.0
- syslog.0

Every file is more or less 25 GB. This is too strange. At the moment I've stopped the klogd service and the CPU is working in a correct range of usage.

Someone could tell me if this version has more logging or verbose setting since the beta 4?

Also the Xorg process has strange CPU usage.

My hybrid/core hardware is :

M2N-SLI Deluxe
AMD Athlon(tm) 64 X2 Dual Core Processor 6000+
4 GB Memory
250 GB SATA disk

If it's necessary to send you other info, please don't esitate to contact me.

Best regards,


P.S.: great works with this last rc2 version.

Pages: [1]